
p.modify{
	display:none;
}
#uvmfooter address{
	padding-left:200px;
	text-align:center;
}
address{
	font-style:normal;
}
#uvmmain{
	width:985px;  
}
#uvmcustombanner2{
	margin-bottom:-3px; /* fixes IE7 bug */
}
#multi_column_wrapper{
	float:left;
	background:#fff url("images/three_column_tile250.jpg") repeat-y 235px 20px; 
	/*margin:0 0 0 -19px; */
	width:740px;
}
.multi_column{
	float:left;
	width:220px;
	padding:0 15px .6em 15px;
}
.first_column{
	padding-left:0;
}
.multi_column ul{
	padding-left:5px;
	margin-left:15px;
}
#bottom_section{
	border-top:10px solid #74a856;
	width:736px;
	position:relative;
	clear:both;
	margin-top:.3em;
	padding-top:1.3em;
}
#bottom_section h4, #bottom_section h5, #bottom_section p{
	width:450px;
}
#bottom_left{
	float:left;
	margin-right:40px;
}
#bottom_left h4{
	font-family:georgia, serif;
	margin-bottom:0;
	margin-top:0;
}
#bottom_right{
	float:left;
	margin:0 0 1.4em 0;
	background:#afbd22;
	color:#fff;
	padding:0 0 .8em 0;
}
#bottom_right p{
	font-family:Georgia, serif;
	margin:.4em 0px 1.3em 14px;
	text-align:center;
	font-size:97%;
	padding:0px;
	width:210px;
}
#bottom_right h5{
	color:#fff;
	font-family:Georgia, serif;
	margin-top:.5em;
	padding-bottom:.4em;
	font-size:135%;
	width:240px;
	text-align:center;
	border-bottom:1px dashed #fff;
	margin-left:0px;
}
* html #multi_column_wrapper{
    padding-bottom:20px;
    margin-bottom:-20px;
    width:715px;
    }
* html .multi_column{
	width:200px;
}
* html #bottom_section{
	margin-right:-20px;
}
* html #box p{
	width:200px;
}






